[Israel.pm] perl 5.8.4 vs 5.8.8

Yuval Kogman nothingmuch at woobling.org
Wed Mar 22 02:42:55 PST 2006


On Wed, Mar 22, 2006 at 12:39:11 +0200, Yossi.Itzkovich at ecitele.com wrote:
> Thanks,
> 
> I don't need 5.8.8 if I need only the core module update, do I ?

I said mostly... Look at the change log and decide for yourself -
there have been some optimizations and fixes which might affect you.
A lot of things happenned, it's just that there's been nothing
ground-breaking.

-- 
 ()  Yuval Kogman <nothingmuch at woobling.org> 0xEBD27418  perl hacker &
 /\  kung foo master: /me whallops greyface with a fnord: neeyah!!!!!!!

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 191 bytes
Desc: not available
Url : http://perl.org.il/pipermail/perl/attachments/20060322/e6c4a410/attachment.pgp 


More information about the Perl mailing list